body{font-family:"Microsoft Yahei"; min-width: 1200px; max-width: 1920px;}
a:hover{text-shadow: 0 0 20px #fff; text-decoration: none;}
li{ overflow: hidden;}
li img{transition: all .5s;}
li:hover img{ transform: scale(1.2);transition: all .5s;}
.hch2021_bg{ background:url(../images/hch2021_1.jpg) center 0 no-repeat; height:950px; overflow:hidden;}
.hch2021_bg1{ background:url(../images/hch2021_2.jpg) center 0 no-repeat; height:965px; overflow:hidden;}
.hch2021_bg2{ background:url(../images/hch2021_3.jpg) center 0 no-repeat; height:950px; overflow:hidden;}

.hch2021_nav{ text-align: center; }
.hch2021_nav a{ font-size: 28px; line-height: 40px; color: #fff; display: inline-block; margin: 0 40px; position: relative;}
.hch2021_nav a::before{content: ""; position: absolute; right: -40px; top: 5px; width: 1px; height: 30px; background-color: #fff;}
.hch2021_nav a:last-child::before{ display: none;}

.dyds_main{ width:1200px; margin:0 auto;}
.blanktop{ height:825px; clear:both; font-size:1px;overflow:hidden;}
.blank240{ height:240px; clear:both; font-size:1px;overflow:hidden;}
.cnhz_h1{ text-align: center; padding: 0 0 40px 0;}
.cnhz_h1 h1{ font-size: 32px; font-weight: normal; line-height: 64px;}
.cnhz_h1 h1 a{ color: #393939}
.cnhz_h1 p a{ font-size: 16px; color: #787878; padding: 0 5px;}

.cnhz_xwtt{ float:left; width: 650px; overflow: hidden}
.sygs_spqh{ width:650px; float:left;  overflow:hidden; height:380px; position:relative;}
.sygs_spqh .bd ul li{ width:650px; height:380px; position:relative; overflow:hidden;}
.sygs_spqh .bd ul li img{width:650px; height:380px;}
.sygs_spqh .bd ul li .bg{ width:100%; height:50px; position:absolute; overflow:hidden; left:0; bottom:0;  background:#000; filter: alpha(opacity=50);	-moz-opacity: 0.5;opacity: 0.5;	z-index:1;}
.sygs_spqh .bd ul li .bt{ width:480px; height:50px; padding:0 20px; line-height:50px; font-size:18px; overflow:hidden; position:absolute; left:0; bottom:0; z-index:15; font-family:"\5FAE\8F6F\96C5\9ED1";}
.sygs_spqh .bd ul li .bt a{ color:#fff;}
.sygs_spqh .hd{ position:absolute; right:5px; bottom:24px;z-index:16;}
.sygs_spqh .hd ul li{ float:left; width:15px; height:3px; line-height:30px; font-size:0; cursor:pointer; overflow:hidden;  margin-right:10px; display:inline; z-index:16; background:#fff;}
.sygs_spqh .hd ul .on{  background:#587dff; }
.cnhz_sp{}
.cnhz_sp ul{ width: 700px;}
.cnhz_sp ul li{ float:left; margin-right: 25px; padding-right: 24px; border-right: 1px solid #e5e5e5; height: 210px;}
.cnhz_sp ul li img{ width: 300px; height: 170px; margin-bottom: 10px;}
.cnhz_sp ul li p{ color: #393939; padding-left: 25px; width: 275px; background: url(../images/cnhz_3.jpg) left center no-repeat; height: 30px; line-height: 30px; font-size: 16px;}

.hch_sdhc{ background: url(images/hch_2.jpg) center 0 no-repeat; height: 99px; padding: 100px 0; overflow: hidden;}
.hch_sdhcxg{ position: relative; width: 1200px; height: 99px;}
.hch_sdhcxg .bd{ position: relative; z-index: 15}
.hch_sdhcxg .bd ul li{ float: left; width: 200px; text-align: center; margin: 0 50px; display: inline; overflow: hidden;}
.hch_sdhcxg .bd ul li b{ display: block;color: #d33444; font-size: 50px; line-height: 70px;}
.hch_sdhcxg .bd ul li b i{ font-style:normal}
.hch_sdhcxg .bd ul li p{font-size: 26px; line-height: 30px; color: #393939;}
.hch_sdhcxg .hd{position: absolute; left: 0; top: 130px; text-align: center; height: 30px;width: 100%; z-index: 99}
.hch_sdhcxg .hd ul li{ display: inline-block; width:10px; border-radius: 50%; height:10px; line-height:30px; font-size:0; cursor:pointer; overflow:hidden;  margin-right:10px; z-index:16; background:#fff;}
.hch_sdhcxg .hd ul .on{  background:#587dff; }

.hch_dhzb{ background: url(../images/hch_3.jpg) no-repeat; width: 100%; height: 665px; overflow: hidden;}
.hch_dhzb .hch_dhzbo{ width: 750px; margin: 240px auto auto;}
.hch_dhzb .hch_dhzbo img{ float: left; width: 145px; height: 145px;}
.hch_dhzb .hch_dhzbo .p1{ float: right; height:145px; width: 560px;}
.hch_dhzb .hch_dhzbo .p1 b{ font-size: 28px; width: 160px; height: 60px; line-height: 60px; text-align: center; background: #2848af; color: #fff; margin-bottom: 10px; display: block}
.hch_dhzb .hch_dhzbo .p1 h2{ font-size: 38px; line-height: 56px; color: #e6e6e8;}
.hch_dhzb .hch_dhzbo .p1 h2 a{ color: #e6e6e8;}
.hch_dhzb .hch_dhzbo .p1 p{ color: #e6e6e8; font-size: 20px; line-height: 36px;}

.zgfzlt_jj{ float:right; width:500px; overflow:hidden;}
.zgfzlt_jj .p1{ border-bottom:1px dashed #787878; width:100%; height:105px; margin-bottom:20px; padding-bottom: 7px; overflow:hidden;  font-family:"\5FAE\8F6F\96C5\9ED1";}
.zgfzlt_jj .p1 h2{ font-weight: normal;font-size:24px; height: 40px; line-height:40px; margin-bottom:5px; overflow:hidden;}
.zgfzlt_jj .p1 h2 a{ color:#393939;}
.zgfzlt_jj .p1 span{ color:#787878; font-size:16px; line-height:30px; height:90px; overflow:hidden; display:block; text-indent:2em;}
.zgfzlt_jj .p1 span a{ color:#787878;}
.zgfzlt_jj ul li{ height:36px; line-height:36px; background:url(../images/cnhz_9.jpg) 0 17px no-repeat; padding-left: 15px; font-size:18px; overflow: hidden;}
.zgfzlt_jj ul li a{ color:#393939;}
.zgfzlt_jj ul li span{ float:right; color:#000;}




.cnhz_sqzt {float: left; width: 465px; height: 400px; overflow: hidden;}
.cnhz_sqzt ul{ width: 500px;}
.cnhz_sqzt ul li{float: left; width: 220px; height: 390px; margin-right: 25px; display: inline; position: relative;}
.cnhz_sqzt ul li img{ width: 220px; height: 390px;}
.cnhz_sqzt ul li .bg{ width:100%; height:50px; position:absolute; overflow:hidden; left:0; bottom:0;  background:#000; filter: alpha(opacity=50);	-moz-opacity: 0.5;opacity: 0.5;	z-index:1;}
.cnhz_sqzt ul li .bt{ width:200px; height:50px; text-align: center; padding:0 10px; line-height:50px; font-size:18px; overflow:hidden; position:absolute; left:0; bottom:0; z-index:15; font-family:"\5FAE\8F6F\96C5\9ED1";}
.cnhz_sqzt ul li .bt a{ color:#fff;}

.cnhz_weibo{ float: right; width: 675px; height: 400px; overflow: hidden;}

.hch2021_djch{ float: left; width: 705px;height: 500px; overflow: hidden;}
.hch2021_djch ul{ width: 750px;}
.hch2021_djch ul li{  float: left; width: 340px; margin-right: 25px;}
.hch2021_djch ul li img{ width: 340px; height: 225px;}
.hch2021_djch ul li p{ margin: 10px 0; line-height: 30px; font-size: 18px;  font-weight: bold;}
.hch2021_djch ul li .imgkj{ display: inline-block; width: 340px; height: 225px; overflow: hidden;}
.hch2021_djch ul li span{color: #787878; font-size: 14px; display: inline-block; text-indent: 2em; line-height: 30px;}
.hch2021_djch ul li span a{ color: #c10000;}


.hch2021_bg1 .zgfzlt_jj{ float: right; width: 460px; height: 500px; overflow: hidden;}
.hch2021_bg1 .zgfzlt_jj h2{ font-size: 22px;}
.hch2021_bg1 .zgfzlt_jj span{ font-size: 14px;}
.hch2021_bg1 .zgfzlt_jj ul li{ font-size: 16px;}

.hch2021_ldcx{ padding: 75px 0 20px 0; height: 445px; background-color: #96c6e8;}
.hch2021_ldcx .bd{ width: 100%; overflow: hidden; height: 400px;}
.hch2021_ldcx .bd ul{}
.hch2021_ldcx .bd ul li{ float: left;width: 440px; margin-right: 60px;}
.hch2021_ldcx .bd ul li .imgkj{ display: inline-block; width: 440px; height: 330px; overflow: hidden;}
.hch2021_ldcx .bd ul li img{width: 440px; height: 330px;}
.hch2021_ldcx .bd ul li p{ font-size: 16px; line-height: 25px; padding: 10px;height: 50px;}
.hch2021_ldcx .bd ul li p a{ color: #fff;}

.hch2021_ldcx .fx{ width: 94px; margin: 10px auto 0;}
.hch2021_ldcx .prev,.hch2021_ldcx .next{ width: 37px; height: 37px; cursor: pointer;}
.hch2021_ldcx .prev{ float: left; background: url(../images/hch2021_1.png) no-repeat;}
.hch2021_ldcx .next{ float: right; background: url(../images/hch2021_2.png) no-repeat;}


.hch2021_tydb{ background-color: #1068a7; padding: 40px; color: #fff !important;}
.hch2021_tydb a{color: #fff !important;}